MyGUI_ComboBox.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_ComboBox.h"`
`#include "MyGUI_ControllerManager.h"`
`#include "MyGUI_InputManager.h"`
`#include "MyGUI_WidgetManager.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_ListBox.h"`
`#include "MyGUI_Button.h"`
`#include "MyGUI_ResourceSkin.h"`
`#include "MyGUI_LayerManager.h"`
`#include "MyGUI_LanguageManager.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Variables

const float | MyGUI::COMBO_ALPHA_MAX = ALPHA_MAX
const float | MyGUI::COMBO_ALPHA_MIN = ALPHA_MIN
const float | MyGUI::COMBO_ALPHA_COEF = 4.0f